package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum DebitAccountType implements DynamicPathPart {
    DEBIT_ACCOUNT_MMB("Běžný účet u MMB", "0");

    private final String method;
    private final String methodId;

    DebitAccountType(String method, String id) {
        this.method = method;
        this.methodId = id;
    }

    public String getMethod() {
        return method;
    }

    @Override
    public String getValue() {
        return methodId;
    }

}